@charset "utf-8";
#breadcrumb {
  font-size: 11px;
  font-size: 1.1rem;
  color: #000;
  font-weight: bold;
  width: 960px;
  margin: 0 auto;
  border-top: 1px solid #000;
  position: relative;
}
#breadcrumb .wrap {
  position: relative;
  padding: 10px 0;
}
#breadcrumb li {
  float: left;
  padding-right: 18px;
  margin-right: 10px;
  position: relative;
  vertical-align: middle;
}
#breadcrumb li a {
  display: block;
}
#breadcrumb li:after {
  content: "/";
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -9px;
  vertical-align: middle;
}
#breadcrumb li.current {
  font-weight: normal;
}
#breadcrumb li.current:after {
  content: "";
}

#footer {
  border-top: 3px solid #000;
  width: 1000px;
  height: 100px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#globalFooterNavWrap {
  height: 69px;
}

#globalFooterNav {
  position: relative;
  float: left;
  height: 69px;
  margin-left: 10px;
  overflow: hidden;
}
#globalFooterNav li {
  position: relative;
  display: block;
  float: left;
  height: 69px;
  margin-right: 20px;
}
#globalFooterNav li#globalFooterNav-Sitemap a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/footer_menu_sitemap.png');
  background-size: 82px 44px;
  width: 82px;
  height: 44px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 82px;
  height: 44px;
}
#globalFooterNav li#globalFooterNav-Contact a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/footer_menu_contact.png');
  background-size: 88px 44px;
  width: 88px;
  height: 44px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 88px;
  height: 44px;
}
#globalFooterNav li#globalFooterNav-Company a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/footer_menu_company.png');
  background-size: 123px 44px;
  width: 123px;
  height: 44px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 123px;
  height: 44px;
}
#globalFooterNav li#globalFooterNav-Recruite a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/footer_menu_recruite.png');
  background-size: 82px 44px;
  width: 82px;
  height: 44px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 82px;
  height: 44px;
}
#globalFooterNav li a {
  display: block;
  width: 100%;
  height: 44px;
}
#globalFooterNav li a span {
  margin-top: 12px;
}
#globalFooterNav li a:hover span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
#globalFooterNav li a strong span {
  background-position: 0 100% !important;
}

#globalFooterSNS {
  position: relative;
  top: 50%;
  float: left;
  height: 69px;
  margin-left: 10px;
}
#globalFooterSNS li {
  position: relative;
  display: block;
  float: left;
  height: 24px;
  margin-top: -12px;
  margin-right: 10px;
  overflow: hidden;
}
#globalFooterSNS li#globalFooterSNS-Facebook a span {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/footer/footer_sns_facebook.png');
  -webkit-background-size: 24px 24px;
  -moz-background-size: 24px 24px;
  -o-background-size: 24px 24px;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  width: 24px;
  height: 24px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  #globalFooterSNS li#globalFooterSNS-Facebook a span {
    background-image: url('../../assets/images/footer/footer_sns_facebook_@2x.png');
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    -o-background-size: 24px 24px;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
  }
}
#globalFooterSNS li#globalFooterSNS-Twitter a span {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/footer/footer_sns_twitter.png');
  -webkit-background-size: 24px 24px;
  -moz-background-size: 24px 24px;
  -o-background-size: 24px 24px;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  width: 24px;
  height: 24px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  #globalFooterSNS li#globalFooterSNS-Twitter a span {
    background-image: url('../../assets/images/footer/footer_sns_twitter_@2x.png');
    -webkit-background-size: 24px 24px;
    -moz-background-size: 24px 24px;
    -o-background-size: 24px 24px;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
  }
}
#globalFooterSNS li#globalFooterSNS-Instagram a span {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/footer/footer_sns_instagram_@2x.png');
  -webkit-background-size: 24px 24px;
  -moz-background-size: 24px 24px;
  -o-background-size: 24px 24px;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  width: 24px;
  height: 24px;
}

#globalFooterSNS li a {
  display: block;
  width: 100%;
  height: 24px;
}
#globalFooterSNS li a:hover span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
#globalFooterSNS li a strong span {
  background-position: 0 100% !important;
}

#footer .pagetop {
  float: right;
  width: 90px;
  height: 69px;
  margin-right: 20px;
}
#footer .pagetop a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/footer_btn_pagetop.png');
  background-size: 90px 44px;
  width: 90px;
  height: 44px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 90px;
  height: 44px;
  margin-top: 12px;
}
#footer .pagetop a:hover span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
#footer .pagetop a strong span {
  background-position: 0 100% !important;
}

#footer .copyright {
  clear: both;
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/footer/copyright.png');
  background-size: 280px 10px;
  width: 280px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 280px;
  height: 10px;
  margin-left: 20px;
}

#globalFooterNav-About,
#globalFooterNav-WholeSale,
#globalFooterNav-Produce,
#globalFooterNav-Mailmagazine {
  display: none !important;
}

@media screen and (max-width: 1024px) {
  #footer {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  #footer .copyright {
    padding-bottom: 20px;
  }

  #breadcrumb {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 900px) {
  #footer .pagetop {
    /*display: none;*/
  }

  #globalFooterNavWrap {
    height: auto;
  }

  #globalFooterNav {
    float: none;
    height: auto;
    margin: 0;
  }
  #globalFooterNav li {
    border-bottom: 1px solid #000;
    float: none;
    height: auto;
    margin: 0;
  }
  #globalFooterNav li a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    padding: 10px;
  }
  #globalFooterNav li a span {
    margin: 0;
  }
  #globalFooterNav li#globalFooterNav-Sitemap a span, #globalFooterNav li#globalFooterNav-Contact a span, #globalFooterNav li#globalFooterNav-Company a span, #globalFooterNav li#globalFooterNav-Recruite a span {
    background: none;
    white-space: nowrap;
    text-indent: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
  }

  #globalFooterSNS {
    /*position: relative;
    left: 50%;
    */
    float: left;
    margin-left: 60px;
    margin: 0;
    width: auto;
  }
  #globalFooterSNS li {
    position: relative;
    top: 22px;
    left: 15px;
    overflow: hidden;
    display: inline-block;
    float: none;
    margin: 0 0 0 10px;
  }
  #globalFooterSNS li:first-child {
    margin-left: 0;
  }

  #footer .copyright {
    font-size: 9px;
    font-size: 0.9rem;
    background: none;
    white-space: nowrap;
    text-indent: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
  }

  #globalFooterNav-About,
  #globalFooterNav-WholeSale,
  #globalFooterNav-Produce,
  #globalFooterNav-Mailmagazine {
    display: block !important;
  }
}
